*{
    box-sizing: border-box;
    margin: 0;
    color:black;
}

#main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

#log{
    text-decoration: none;
}

#box{
    height: 300px;
    width: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    gap: 30px;
}

.btn{
    height: 50px;
    width: 350px;
    border-radius: 8px;
    font-size: larger;
    background-color: white;
    border: 2px solid #0070f3;
    color: #0070f3;
    transition: all;
    transition-duration: 0.4s;
}

.btn1{
    height: 50px;
    width: 350px;
    border: none;
    background-color: #0070f3;
    color: #fffdf2;
    border-radius: 8px;
    font-size: larger;
    transition: all;
    transition-duration: 0.4s;
}

@media (max-width:760px){
    #main{
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
    }

    #box{
        height: 250px;
        width: 420px;
        border-radius: 30px;
    }

    .btn{
        height: 60px;
        width: 280px;
    }

    .btn1{
        height: 60px;
        width: 280px;
    }
}

@media (min-width: 290px) and (max-width: 430px){
    #box{
        width: 315px;
    }

    .btn , .btn1{
        width: 280px;
    }

    #head{
        font-size: x-large;
    }
}   